<!DOCTYPE html>
<!--
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
-->
<html>
    <head>
        <title>TODO supply a title</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
    </head>
    <body>
        <nav>
            <a href="./liste_produit.php">Retour à la liste</a>
        </nav>
        <form action="./ajouter_produit.php" method="POST" enctype="multipart/form-data">
            <p>
                <input type="text" required name="name" id="name"/><label for="name">Nom du produit</label>
                <span class="error"><?= $errors['name'] ?></span>
            </p>
            <p>
                <input type="number" min="0" required name="quantity" id="quantity"/><label for="quantity">Quantité</label>
                <span class="error"><?= $errors['quantity'] ?></span>
            </p>
            
            <p>
                <input type="text" required name="price" id="price"/><label for="price">Prix</label>
                <span class="error"><?= $errors['price'] ?></span>
            </p>
            <p>
                <input type="file" name="image"/>
            </p>
            <p>
                <input type="submit" value="Créer"/>
            </p>
        </form>
    </body>
</html>
